Subject: Project Moosehead - ISDA Master Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 20 Dec 1999 09:26:00 -0800 (PST)

Tracy Ngo requested that we delete the cross default threshold applying to 
each of EPMI and Merrill Lynch Capital Services, Inc. and have this threhold 
amount apply only to the credit support providers of EPMI and Merrill Lynch 
Capital Services, Inc.  We have made this change to our draft ISDA Master 
Agreement.  Are there any other comments or revisions to the draft?